#onecom-header,
#onecom-footer {
    background-image: radial-gradient(center center, circle cover, #3e3e3e, #121212) !important;
    background-image: -o-radial-gradient(center center, circle cover, #3e3e3e, #121212) !important;
    background-image: -ms-radial-gradient(center center, circle cover, #3e3e3e, #121212) !important;
    background-image: -moz-radial-gradient(center center, circle cover, #3e3e3e, #121212) !important;
    background-image: -webkit-radial-gradient(center center, circle cover, #3e3e3e, #121212) !important;
    font-family: 'Lato', sans-serif !important;
    display: block !important;
    width: 100%;
}

#onecom-header {
    min-height: 50px;
    position: fixed;
}

#onecom-footer {
    min-height: 150px;
}

#onecom-footer p {
    color: #fff;
    font-family: 'Lato', sans-serif !important;
    font-size: 14px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    line-height: 14px !important;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

#onecom-footer a {
    font-size: 14px !important;
}

#onecom-header .patchs,
#onecom-header .actions,
#onecom-footer .copyright,
#onecom-footer .keepintouch,
#onecom-footer .entities,
#onecom-footer .partners {
    display: inline-block;
}

#onecom-header .patchs {
    width: auto;
    height: 50px;
    line-height: 50px;
}

#onecom-header .patchs p {
    color: #fff;
    margin: 0;
    font-size: 12px;
    font-family: 'Lato', sans-serif !important;
}

#onecom-footer .copyright,
#onecom-footer .keepintouch,
#onecom-footer .entities,
#onecom-footer .partners {
    min-height: 150px;
    float: left;
}

#onecom-footer .copyright {
    width: 20%;
}

#onecom-footer .copyright p {
    padding-left: 10px;
    -webkit-margin-before: 0em;
    margin-bottom: 10px;
}

#onecom-footer .keepintouch {
    width: 20%;
}

#onecom-footer .entities {
    width: 40%;
    padding-right: 5%;
}

#onecom-footer .partners {
    width: 10%;
}

#onecom-header>.patchs>a:nth-child(1) {
    margin-left: 5px;
}

#onecom-header .patch {
    max-height: 45px !important;
    opacity: .8;
    -moz-transition: ease-out .2s;
    -webkit-transition: ease-out .2s;
    -o-transition: ease-out .2s;
    transition: ease-out .2s;
    margin-right: 5px;
    vertical-align: middle;
}

#onecom-header .patch:hover {
    opacity: 1;
}

.fb-like.fb_iframe_widget {
    display: block !important;
    top: 13px;
    right: 15px;
    position: fixed !important;
    max-width: 120px;
    z-index: 10000;
}

.tripadvisor-button {
    position: absolute;
    top: 13px;
    right: 140px;
}

#onecom-footer a {
    color: #fff;
    font-family: 'Lato', sans-serif !important;
    opacity: .8;
    -moz-transition: ease-out .2s;
    -webkit-transition: ease-out .2s;
    -o-transition: ease-out .2s;
    transition: ease-out .2s;
    text-decoration: none;
}

#onecom-footer a:hover {
    opacity: 1;
}

#onecom-footer h3 {
    font-weight: 500 !important;
    color: #fff !important;
    font-size: 14px !important;
    line-height: 30px !important;
    font-family: 'Lato', sans-serif !important;
    text-transform: uppercase;
    margin: 5px 0 !important;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

#onecom-footer a.newsletter {
    border: 1px solid #fff;
    padding: 5px;
    border-radius: 5px;
}

#onecom-footer .icon {
    margin-right: 5px;
}

#onecom-footer .top20 {
    margin-top: 25px;
    margin-bottom: 25px;
}

#onecom-footer a.newsletter:before {
    font-family: "FontAwesome";
    content: "\f0e0";
    margin-right: 5px;
}

.slick-partners {
    left: 25px;
}

.slick-partners .slick-slide,
.slick-partners.slick-slider,
.slick-partners .slick-list {
    width: 100px !important;
}

.slick-partners .slick-prev::before,
.slick-partners .slick-next::before {
    font-size: 14px;
}

@media all and (max-width:768px) {
    #onecom-header {
        height: 75px;
    }
    .tripadvisor-button,
    .fb_iframe_widget {
        padding-top: 0px;
    }
    .tripadvisor-button {
        position: absolute;
        top: 50px;
        left: 5px;
    }
    .fb_iframe_widget,
    .fb_widget {
        position: absolute !important;
        top: 50px;
        left: 65px;
        width: 120px;
    }
    #onecom-footer .copyright,
    #onecom-footer .keepintouch,
    #onecom-footer .entities,
    #onecom-footer .partners {
        width: 90%;
        padding: 0 5%;
        min-height: auto;
        float: none;
    }
    #onecom-footer {
        min-height: auto;
    }
    #onecom-footer .copyright p {
        padding-left: 0px;
    }
}

;